---
updatedAt: 2026-03-01T18:25:56.000Z
agentTools:
  siteIndex: https://techdocs.akamai.com/llms.txt
  projectIndex: https://techdocs.akamai.com/reporting/v1/llms.txt
---

# prolexic-metrics-by-connection-types

The following shows how to generate the `prolexic-metrics-by-connection-types` report using either the Reporting API's [Generate a report](https://techdocs.akamai.com/reporting/v1/reference/post-report-version-data) POST operation or the [Get a cacheable report](https://techdocs.akamai.com/reporting/v1/reference/get-report-version-data) GET operation. Details about each report's supported products, metrics, filters, and available data intervals are also available dynamically by running the API's [Get a report type](https://techdocs.akamai.com/reporting/v1/reference/get-report-version) operation, also shown below. See also [other available reports](https://techdocs.akamai.com/reporting/v1/reference/available-reports).

# Report definition

Provides traffic metrics data by connection types such as routed tunnels, routed tunnels over ADC, VLL circuits, and protected IPs. The response includes Unix timestamp and N/A values for unavailable data.

**Business object**: `allConnections`

**Data available for**: 90 days

**Required products**: Prolexic Routed, Prolexic over ADC, Prolexic Connect, or IP Protect

**Available metrics**

| Metric                 | Description                                                                                                                                                                       |
| :--------------------- | :-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `startDateTime`        | The report's start time in ISO 8601 format using UTC time.                                                                                                                        |
| `connectionIps`        | The IP address(es) for the connection -- includes `tunnels`, `tunnelsOverAdc`, `circuits`, and `protectedIPs`                                                                     |
| `trafficToOriginValue` | Legitimate traffic that is routed back to the origin infrastructure. This traffic typically follows an asymmetric return path and is subject to origin-specific routing policies. |

**Available filters**

| Filter           | Type  | Description                                                                                                                                                      |
| :--------------- | :---- | :--------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `tunnels`        | Array | The source and destination IP pairs used to establish the Prolexic Routed 3.0 GRE connectivity.                                                                  |
| `tunnelsOverAdc` | Array | The source and destination IPs used to establish the Prolexic over ADC GRE connectivity.                                                                         |
| `circuits`       | Array | The physical Layer 1 ports or circuits in Prolexic Routed Connect which provide peer-to-peer connectivity between the ​Akamai​ scrubbing centers and the origin. |
| `protectedIps`   | Array | The virtual IPs (VIPs) assigned to the configuration to support the origin in Prolexic IP Protect.                                                               |

# POST request

`POST /reporting-api/v1/reports/prolexic-metrics-by-connection-types`

**Sample:**

`/reporting-api/v1/reports/prolexic-metrics-by-connection-types/versions/1/report-data?start=2025-03-04T14%3A30%3A00Z&end=2025-03-08T14%3A30%3A00Z&interval=FIVE_MINUTES`

## Required query parameters

| Parameter  | Type        | Sample                 | Description                                                                                                                                                     |
| :--------- | :---------- | :--------------------- | :-------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `start`    | String      | `2025-05-01T00:00:00Z` | Specifies the start of the reported period as an ISO-8601 timestamp with optional time zone. The report includes data that matches the start value's timestamp. |
| `end`      | String      | `2025-06-01T00:00:00Z` | Specifies the end of the reported period as an ISO-8601 timestamp with optional time zone. The report excludes any data that matches the end value's timestamp. |
| `interval` | Enumeration | `FIVE_MINUTES`         | Specifies the time interval, one of:  `ONE_MINUTE`,`FIVE_MINUTES`, `HOUR`, or `DAY`.                                                                            |

## JSON request members

| Member             | Type   | Description                                                                                                                                                                                    |
| :----------------- | :----- | :--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `objectType`       | String | Specifies the business object for the report.                                                                                                                                                  |
| `filters`          | Object | Specifies a set of custom filters, with each filter's name keying an array with each filter's set of values: `tunnels, tunnelsOverAdc, circuits, protectedIPs, metric` and `trafficDirection.` |
| `metric`           | Array  | Traffic units – bits per second (`BPS`) or packets per second (`PPS`).  `Defaults to BPS`.                                                                                                     |
| `tunnels`          | Array  | The source and destination IP pairs used to establish the Prolexic Routed 3.0 GRE connectivity.                                                                                                |
| `tunnelsOverAdc`   | Array  | The source and destination IPs used to establish the Prolexic over ADC GRE connectivity.                                                                                                       |
| `circuits`         | Array  | The physical Layer 1 ports or circuits in Prolexic Routed Connect which provide peer-to-peer connectivity between the ​Akamai​ scrubbing centers and the origin.                               |
| `protectedIps`     | Array  | The virtual IPs (VIPs) assigned to the configuration to support the origin in the Prolexic IP Protect.                                                                                         |
| `metrics`          | Array  | The set of desired metrics. If omitted, the report includes all available metrics.                                                                                                             |
| `trafficDirection` | Array  | The direction of the traffic flow through the Akamai scrubbing network, either `In` or `Out` .                                                                                                 |

### Request body:

```Text JSON
{
    "objectType": "allConnections",
    "filters": {
        "metric": [
            "BPS"
        ],
        "trafficDirection": [
            "In"
        ],
        "tunnels": [
            "192.168.1.3/172.16.0.2"
        ],
        "tunnelsOverAdc": [
            "192.168.1.1/172.16.0.1"
        ],
        "circuits": [
            "10.0.0.0/31"
        ],
        "protectedIps": [
            "192.168.1.0"
        ]
    },
    "metrics": [
        "startDateTime",
        "trafficToOriginValue"
    ]
}

```

# JSON response

Status `200 application/json`

### Response body

```Text JSON
{
    "metadata": {
        "name": "prolexic-metrics-by-connection-types",
        "version": "1.0",
        "outputType": "HIERARCHICAL",
        "groupBy": [
            "startDateTime",
            "connectionIps"
        ],
        "interval": "FIVE_MINUTES",
        "start": "2025-05-13T04:00:00Z",
        "end": "2025-05-15T23:40:00Z",
        "availableDataEnds": null,
        "suggestedRetryTime": null,
        "rowCount": 812,
        "filters": [
            {
                "name": "metric",
                "values": [
                    "BPS"
                ]
            },
            {
                "name": "trafficDirection",
                "values": [
                    "In"
                ]
            },
            {
                "name": "tunnels",
                "values": [
                    "192.168.1.3/172.16.0.2"
                ]
            },
            {
                "name": "tunnelsOverAdc",
                "values": [
                    "192.168.1.1/172.16.0.1"
                ]
            },
            {
                "name": "circuits",
                "values": [
                    "10.0.0.0/31"
                ]
            },
            {
                "name": "protectedIps",
                "values": [
                    "192.168.1.0"
                ]
            }
        ],
        "columns": [
            {
                "name": "groupBy",
                "label": "startDateTime"
            },
            {
                "name": "groupBy",
                "label": "connectionIps"
            },
            {
                "name": "startDateTime",
                "label": "startDateTime"
            },
            {
                "name": "trafficToOriginValue",
                "label": "Traffic to Origin Data"
            }
        ],
        "objectType": "allConnections",
        "objectIds": [
            "192.168.1.3/172.16.0.2",
            "192.168.1.1/172.16.0.1",
            "10.0.0.0/31",
            "192.168.1.0"
        ]
    },
    "data": [
        {
            "startDateTime": "2025-05-13T04:00:00Z",
            "data": [
                {
                    "connectionIps": "192.168.1.3/172.16.0.2",
                    "startDateTime": "1747108800000",
                    "trafficToOriginValue": "10987.33"
                },
                {
                    "connectionIps": "192.168.1.1/172.16.0.12",
                    "startDateTime": "1747108800000",
                    "trafficToOriginValue": "1097.33"
                },
                {
                    "connectionIps": "10.0.0.0/31",
                    "startDateTime": "1747108800000",
                    "trafficToOriginValue": "4.15"
                },
                {
                    "connectionIps": "192.168.1.0",
                    "startDateTime": "1747108800000",
                    "trafficToOriginValue": "N/A"
                }
            ]
        }
    ]
}

```

# Sibling pages

* [authoritative-dns-availability](https://techdocs.akamai.com/reporting/v1/reference/authoritative-dns-availability.md)
* [authoritative-dns-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/authoritative-dns-traffic-by-time.md)
* [authoritative-dns-traffic-by-zone](https://techdocs.akamai.com/reporting/v1/reference/authoritative-dns-traffic-by-zone.md)
* [bytes-by-cpcode](https://techdocs.akamai.com/reporting/v1/reference/bytes-by-cpcode.md)
* [bytes-by-httpversion](https://techdocs.akamai.com/reporting/v1/reference/bytes-by-httpversion.md)
* [bytes-by-time](https://techdocs.akamai.com/reporting/v1/reference/bytes-by-time.md)
* [bytes-by-timeandhttpversion](https://techdocs.akamai.com/reporting/v1/reference/bytes-by-timeandhttpversion.md)
* [cmlogline-by-time](https://techdocs.akamai.com/reporting/v1/reference/cmlogline-by-time.md)
* [cmreq-by-cpcode](https://techdocs.akamai.com/reporting/v1/reference/cmreq-by-cpcode.md)
* [cmreq-by-time](https://techdocs.akamai.com/reporting/v1/reference/cmreq-by-time.md)
* [dns-analytics-aap-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-aap-traffic-by-time.md)
* [dns-analytics-edns-traffic-by-zone](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-edns-traffic-by-zone.md)
* [dns-analytics-gtm-domain-queries-by-geo](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-gtm-domain-queries-by-geo.md)
* [dns-analytics-gtm-domain-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-gtm-domain-traffic-by-time.md)
* [dns-analytics-plx-events](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-plx-events.md)
* [dns-analytics-plx-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/dns-analytics-plx-traffic-by-time.md)
* [ecresponse-by-time](https://techdocs.akamai.com/reporting/v1/reference/ecresponse-by-time.md)
* [ectraffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/ectraffic-by-time.md)
* [endpoint-api-key-usage-by-time](https://techdocs.akamai.com/reporting/v1/reference/endpoint-api-key-usage-by-time.md)
* [endpoint-errors-by-response-class](https://techdocs.akamai.com/reporting/v1/reference/endpoint-errors-by-response-class.md)
* [endpoint-errors-by-response-code](https://techdocs.akamai.com/reporting/v1/reference/endpoint-errors-by-response-code.md)
* [endpoint-errors-by-time](https://techdocs.akamai.com/reporting/v1/reference/endpoint-errors-by-time.md)
* [endpoint-hits-by-apikey](https://techdocs.akamai.com/reporting/v1/reference/endpoint-hits-by-apikey.md)
* [endpoint-hits-by-method-and-response](https://techdocs.akamai.com/reporting/v1/reference/endpoint-hits-by-method-and-response.md)
* [endpoint-usage-by-method](https://techdocs.akamai.com/reporting/v1/reference/endpoint-usage-by-method.md)
* [endpoint-usage-by-response-code](https://techdocs.akamai.com/reporting/v1/reference/endpoint-usage-by-response-code.md)
* [endpoint-usage-by-time](https://techdocs.akamai.com/reporting/v1/reference/endpoint-usage-by-time.md)
* [enhancedtraffic-by-country](https://techdocs.akamai.com/reporting/v1/reference/enhancedtraffic-by-country.md)
* [enhancedtraffic-by-province](https://techdocs.akamai.com/reporting/v1/reference/enhancedtraffic-by-province.md)
* [enhancedtraffic-by-state](https://techdocs.akamai.com/reporting/v1/reference/enhancedtraffic-by-state.md)
* [estimatedecresponse-by-time](https://techdocs.akamai.com/reporting/v1/reference/estimatedecresponse-by-time.md)
* [estimatedectraffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/estimatedectraffic-by-time.md)
* [gtm-availability](https://techdocs.akamai.com/reporting/v1/reference/gtm-availability.md)
* [hits-by-browser](https://techdocs.akamai.com/reporting/v1/reference/hits-by-browser.md)
* [hits-by-cpcode](https://techdocs.akamai.com/reporting/v1/reference/hits-by-cpcode.md)
* [hits-by-httpversion](https://techdocs.akamai.com/reporting/v1/reference/hits-by-httpversion.md)
* [hits-by-os](https://techdocs.akamai.com/reporting/v1/reference/hits-by-os.md)
* [hits-by-time](https://techdocs.akamai.com/reporting/v1/reference/hits-by-time.md)
* [hits-by-timeandhttpversion](https://techdocs.akamai.com/reporting/v1/reference/hits-by-timeandhttpversion.md)
* [ipa-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/ipa-traffic-by-time.md)
* [ipa-trafficlost-by-time](https://techdocs.akamai.com/reporting/v1/reference/ipa-trafficlost-by-time.md)
* [ipamapping-by-time](https://techdocs.akamai.com/reporting/v1/reference/ipamapping-by-time.md)
* [jwt-usage-by-endpoint](https://techdocs.akamai.com/reporting/v1/reference/jwt-usage-by-endpoint.md)
* [jwt-usage-by-error](https://techdocs.akamai.com/reporting/v1/reference/jwt-usage-by-error.md)
* [jwt-usage-by-time](https://techdocs.akamai.com/reporting/v1/reference/jwt-usage-by-time.md)
* [load-balancing-dns-traffic-all-properties](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-all-properties.md)
* [load-balancing-dns-traffic-by-datacenter](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-by-datacenter.md)
* [load-balancing-dns-traffic-by-property](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-by-property.md)
* [load-balancing-dns-traffic-datacenter-all-properties](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-datacenter-all-properties.md)
* [load-balancing-dns-traffic-error-counts-by-property](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-error-counts-by-property.md)
* [load-balancing-dns-traffic-errors-by-property](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-errors-by-property.md)
* [load-balancing-dns-traffic-property-all-datacenters-demand-summary](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-all-datacenters-demand-summary.md)
* [load-balancing-dns-traffic-property-all-datacenters-demand](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-all-datacenters-demand.md)
* [load-balancing-dns-traffic-property-all-datacenters-liveness](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-all-datacenters-liveness.md)
* [load-balancing-dns-traffic-property-all-datacenters](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-all-datacenters.md)
* [load-balancing-dns-traffic-property-load-feedback-summary](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-load-feedback-summary.md)
* [load-balancing-dns-traffic-property-load-feedback](https://techdocs.akamai.com/reporting/v1/reference/load-balancing-dns-traffic-property-load-feedback.md)
* [midgresshits-by-time](https://techdocs.akamai.com/reporting/v1/reference/midgresshits-by-time.md)
* [opresponses-by-time](https://techdocs.akamai.com/reporting/v1/reference/opresponses-by-time.md)
* [prolexic-metrics-by-fbm-cidrs](https://techdocs.akamai.com/reporting/v1/reference/prolexic-metrics-by-fbm-cidrs.md)
* [prolexic-metrics-by-fbm-protocols](https://techdocs.akamai.com/reporting/v1/reference/prolexic-metrics-by-fbm-protocols.md)
* [prolexic-metrics-by-fbm-routers](https://techdocs.akamai.com/reporting/v1/reference/prolexic-metrics-by-fbm-routers.md)
* [prolexic-metrics-by-scrubbing-centers](https://techdocs.akamai.com/reporting/v1/reference/prolexic-metrics-by-scrubbing-centers.md)
* [prolexic-metrics-by-security-configs](https://techdocs.akamai.com/reporting/v1/reference/prolexic-metrics-by-security-configs.md)
* [prolexic-events-by-security-configs](https://techdocs.akamai.com/reporting/v1/reference/prolexic-events-by-security-configs.md)
* [prolexic-network-health-monitoring-top-talkers](https://techdocs.akamai.com/reporting/v1/reference/prolexic-network-health-monitoring-top-talkers.md)
* [prolexic-network-health-monitoring-top-talkers-time-series](https://techdocs.akamai.com/reporting/v1/reference/prolexic-network-health-monitoring-top-talkers-time-series.md)
* [prolexic-network-health-monitoring-top-talkers-extended](https://techdocs.akamai.com/reporting/v1/reference/prolexic-network-health-monitoring-top-talkers-extended.md)
* [prolexic-network-health-monitoring-top-talkers-samples](https://techdocs.akamai.com/reporting/v1/reference/prolexic-network-health-monitoring-top-talkers-samples.md)
* [prolexic-liveness-checks-internal-kpi-summary](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-kpi-summary.md)
* [prolexic-liveness-checks-internal-target-status-and-success-rates-by-region](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-target-status-and-success-rates-by-region.md)
* [prolexic-liveness-checks-internal-failure-rate-time-series](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-failure-rate-time-series.md)
* [prolexic-liveness-checks-internal-response-time-time-series](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-response-time-time-series.md)
* [prolexic-liveness-checks-internal-failure-rates-response-times](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-failure-rates-response-times.md)
* [prolexic-liveness-checks-internal-target-status-and-success-rates-by-sc](https://techdocs.akamai.com/reporting/v1/reference/prolexic-liveness-checks-internal-target-status-and-success-rates-by-sc.md)
* [prolexic-posture-visibility-kpi-total-samples](https://techdocs.akamai.com/reporting/v1/reference/prolexic-posture-visibility-kpi-total-samples.md)
* [prolexic-posture-visibility-kpi-packets-flow-count](https://techdocs.akamai.com/reporting/v1/reference/prolexic-posture-visibility-kpi-packets-flow-count.md)
* [prolexic-posture-visibility-kpi-fragments-flow-count](https://techdocs.akamai.com/reporting/v1/reference/prolexic-posture-visibility-kpi-fragments-flow-count.md)
* [prolexic-posture-visibility-fragments-details-flow-count](https://techdocs.akamai.com/reporting/v1/reference/prolexic-posture-visibility-fragments-details-flow-count.md)
* [prolexic-posture-visibility-sports-details-flow-count](https://techdocs.akamai.com/reporting/v1/reference/prolexic-posture-visibility-sports-details-flow-count.md)
* [saastraffic-by-cust](https://techdocs.akamai.com/reporting/v1/reference/saastraffic-by-cust.md)
* [security-analytics-aap-attacks](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-aap-attacks.md)
* [security-analytics-aap-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-aap-traffic-by-time.md)
* [security-analytics-dangling-cnames](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-dangling-cnames.md)
* [security-analytics-edns-traffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-edns-traffic-by-time.md)
* [security-analytics-gtm-nxdomain-spikes](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-gtm-nxdomain-spikes.md)
* [security-analytics-hijacked-domains](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-hijacked-domains.md)
* [security-analytics-proxy-nxdomain-spikes](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-proxy-nxdomain-spikes.md)
* [security-analytics-proxy-sps-processed-by-time](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-proxy-sps-processed-by-time.md)
* [security-analytics-roi-attack-timeseries](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-roi-attack-timeseries.md)
* [security-analytics-zone-nxdomain-spikes](https://techdocs.akamai.com/reporting/v1/reference/security-analytics-zone-nxdomain-spikes.md)
* [sxl-trafficlost-by-time](https://techdocs.akamai.com/reporting/v1/reference/sxl-trafficlost-by-time.md)
* [sxlmapping-by-time](https://techdocs.akamai.com/reporting/v1/reference/sxlmapping-by-time.md)
* [sxltraffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/sxltraffic-by-time.md)
* [todaytraffic-by-response](https://techdocs.akamai.com/reporting/v1/reference/todaytraffic-by-response.md)
* [todaytraffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/todaytraffic-by-time.md)
* [todaytraffic-by-timeandresponseclass](https://techdocs.akamai.com/reporting/v1/reference/todaytraffic-by-timeandresponseclass.md)
* [todaytraffic-bytes-by-cpcode](https://techdocs.akamai.com/reporting/v1/reference/todaytraffic-bytes-by-cpcode.md)
* [todaytraffic-hits-by-cpcode](https://techdocs.akamai.com/reporting/v1/reference/todaytraffic-hits-by-cpcode.md)
* [traffic-by-response](https://techdocs.akamai.com/reporting/v1/reference/traffic-by-response.md)
* [traffic-by-responseclass](https://techdocs.akamai.com/reporting/v1/reference/traffic-by-responseclass.md)
* [traffic-by-timeandresponse](https://techdocs.akamai.com/reporting/v1/reference/traffic-by-timeandresponse.md)
* [traffic-by-timeandresponseclass](https://techdocs.akamai.com/reporting/v1/reference/traffic-by-timeandresponseclass.md)
* [upsrtraffic-by-time](https://techdocs.akamai.com/reporting/v1/reference/upsrtraffic-by-time.md)
* [url0XXresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/url0xxresponses-by-url.md)
* [url2XXresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/url2xxresponses-by-url.md)
* [url3XXresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/url3xxresponses-by-url.md)
* [url4XXresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/url4xxresponses-by-url.md)
* [urlbytes-by-time](https://techdocs.akamai.com/reporting/v1/reference/urlbytes-by-time.md)
* [urlbytes-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlbytes-by-url.md)
* [urlerrorbytes-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlerrorbytes-by-url.md)
* [urlerrorhits-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlerrorhits-by-url.md)
* [urlerrorresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlerrorresponses-by-url.md)
* [urlhits-by-time](https://techdocs.akamai.com/reporting/v1/reference/urlhits-by-time.md)
* [urlhits-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlhits-by-url.md)
* [urlresponses-by-time](https://techdocs.akamai.com/reporting/v1/reference/urlresponses-by-time.md)
* [urlresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlresponses-by-url.md)
* [urlsuccessbytes-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlsuccessbytes-by-url.md)
* [urlsuccesshits-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlsuccesshits-by-url.md)
* [urlsuccessresponses-by-url](https://techdocs.akamai.com/reporting/v1/reference/urlsuccessresponses-by-url.md)